[xBuffTime]
._WndType=WndFrame
._Parent=Normal
Left=160
Top=210
Width=32
Height=30
DragAreaLeft=0
DragAreaTop=0
DragAreaWidth=32
DragAreaHeight=30
AnimateStartPosX=0
AnimateStartPosY=0
AnimateEndPosX=0
AnimateEndPosY=0
AnimateTimeSpace=0
AnimateMoveSpeed=0
Moveable=1
IsCustomDragable=0
MultiFrame=1
ScriptFile=Interface\xBuffTime\xBuffTime.lua

[Handle_Total]
._WndType=Handle
._Parent=xBuffTime
Left=0
Top=0
Width=0
Height=0
PosType=0
EventID=512
HandleType=0

[Button_bg]
._WndType=Image
._Parent=Handle_Total
Left=0
Top=0
Width=32
Height=30
Alpha=255
Image=UI/Image/UICommon/LoginSchool.UITex
Frame=74



[Animate_Hot]
._WndType=Animate
._Parent=Handle_Total
Image=UI/Image/ChannelsPanel/b.UITex
LoopCount=-1
Group=0
Left=-4
Top=-12
PosType=0
Width=40
Height=44

[Text_Title]
._WndType=Text
._Parent=Handle_Total
RowSpacing=0
FontSpacing=0
Alpha=255
$Text=»¹Î´¿ªÊ¼
OrgText=1
Left=32
Top=4
PosType=0
FontScheme=18
VAlign=1
Width=100
Height=20
